Bug 617458 - [abrt] crash in SfxChildWindow::Destroy (on closing Styles and Formatting window?)
[abrt] crash in SfxChildWindow::Destroy (on closing Styles and Formatting win...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:ed041831a2210db9a2b453df515...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-23 02:00 EDT by jmccann
Modified: 2015-01-14 18:25 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-04 05:47:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (46.18 KB, text/plain)
2010-07-23 02:00 EDT, jmccann
no flags Details

  None (edit)
Description jmccann 2010-07-23 02:00:19 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/openoffice.org3/program/simpress.bin -impress
comment: Was working on my slides.  The debuginfo took so long to install I forgot exactly what I was doing at the time.
component: openoffice.org
executable: /usr/lib/openoffice.org3/program/simpress.bin
global_uuid: ed041831a2210db9a2b453df5155b7c787ec704d
kernel: 2.6.33.6-147.fc13.i686
package: openoffice.org-impress-1:3.2.0-12.25.fc13
rating: 4
reason: Process /usr/lib/openoffice.org3/program/simpress.bin was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 jmccann 2010-07-23 02:00:21 EDT
Created attachment 433875 [details]
File: backtrace
Comment 2 David Tardon 2010-07-23 03:54:42 EDT
The stack says that you closed Styles and Formatting tool window through menu (Tools->Styles and Formatting). Does that ring a bell?
Comment 3 Caolan McNamara 2010-08-04 05:47:38 EDT
Nothing here I can work with, and I can't reproduce it. Feel free to reopen this if anyone knows how to get this to happen.

Note You need to log in before you can comment on or make changes to this bug.